* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  margin: 0;
  height: 100%;
}
body {
  font-family: "Advent Pro", sans-serif;
  color: #444;
  -webkit-text-size-adjust: none;
}
a {
  color: inherit;
}
img {
  display: block;
  max-width: 100%;
}
.center {
  width: 90%;
  max-width: 840px;
  margin: 0 auto;
}
.center.center-large {
  max-width: 960px;
}
@media screen and (max-width: 580px) {
  .hide-580 {
    display: none;
  }
}
#home {
  height: 480px;
  width: 100%;
  overflow: hidden;
  z-index: 901;
}
@media screen and (min-width: 580px) {
  .gtie8 .no-touch #home {
    position: fixed;
    border: none;
    margin: 0;
    height: 100%;
  }
}
#home .center {
  position: relative;
  height: 100%;
}
#home h1 {
  display: none;
}
#home.skrollable-after {
  z-index: 800;
}
@media screen and (max-width: 480px) {
  #home {
    height: 420px;
  }
}
#logo {
  height: 100%;
}
#logo img {
  display: block;
  position: absolute;
  width: 70%;
  max-width: 640px;
  left: 0;
  top: 10%;
}
@media screen and (max-width: 480px) {
  #logo img {
    width: 100%;
  }
}
@media screen and (min-width: 580px) {
  .gtie8 .no-touch #logo {
    position: absolute;
    height: 100%;
    width: 100%;
    background: none;
  }
  .gtie8 .no-touch #logo img {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 80%;
    top: 50%;
    margin-top: -240px;
  }
}
#logo .scroll {
  display: none;
}
@media screen and (min-width: 580px) {
  .gtie8 .no-touch #logo .scroll {
    display: block;
    width: 150px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 180px;
    margin-left: -75px;
    text-align: center;
    text-decoration: none;
    padding: 15px 0;
    color: #ccc;
  }
  .gtie8 .no-touch #logo .scroll span {
    display: block;
    text-transform: uppercase;
    font-size: 21px;
    margin-bottom: 5px;
  }
  .gtie8 .no-touch #logo .scroll .fa {
    font-size: 21px;
    display: block;
  }
  .gtie8 .no-touch #logo .scroll:hover {
    color: #e41e26;
  }
}
#visual-the-great-scam {
  overflow: hidden;
  width: 240px;
  margin: 0;
  background: url(../gfx/visual-wake-up-dream.png) no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 30px;
  font-size: 0;
  line-height: 0;
  color: white;
}
#visual-the-great-scam:before {
  content: "";
  display: block;
  padding-top: 150%;
}
@media screen and (max-width: 480px) {
  #visual-the-great-scam {
    width: 180px;
    right: 50%;
    margin-right: -90px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.3), (min--moz-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #visual-the-great-scam {
    background-image: url(../gfx/visual-wake-up-dream@2x.png);
  }
}
#lines-the-great-scam {
  display: none;
}
@media screen and (min-width: 580px) {
  .gtie8 .no-touch #lines-the-great-scam {
    display: block;
    z-index: 800;
    width: 100%;
    position: absolute;
    top: 50%;
    margin-top: -54px;
  }
  .gtie8 .no-touch #lines-the-great-scam svg {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
  }
}
#filler {
      -ms-transform-origin: 50% 100%;
     -moz-transform-origin: 50% 100%;
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}

#nav-fixed {
  z-index: 999;
  width: 100%;
  background: white;
  top: -2px;
  border: 2px solid #222;
  border-left: none;
  border-right: none;
  overflow: hidden;
}
#nav-fixed .item {
  position: relative;
  float: left;
  height: 40px;
  line-height: 40px;
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
  border: none;
  padding: 0 17px 0 15px;
  border-right: 2px solid #222;
}
#nav-fixed .item span {
  position: absolute;
  left: 0;
  top: 0;
  height: 40px;
  background: rgba(0, 0, 0, 0.05);
}
#nav-fixed .item:hover {
  background: #e5e5e5;
}
#nav-fixed .item.skrollable-between {
  background: #e41e26;
  color: white;
}
#nav-fixed .internal {
  float: left;
}
#nav-fixed .external {
  float: right;
}
#nav-fixed .external .item {
  border-left: 2px solid #222;
  border-right: none;
}
@media screen and (max-width: 1160px) {
  #nav-fixed .internal,
  #nav-fixed .external {
    overflow: hidden;
    float: none;
    width: 100%;
    display: block;
  }
  #nav-fixed .internal .item,
  #nav-fixed .external .item {
    border-left: none;
    border-right: 2px solid #222;
  }
  #nav-fixed .external {
    border-top: 2px solid #222;
  }
}
@media screen and (max-width: 580px) {
  #nav-fixed {
    position: static !important;
  }
  #nav-fixed .item,
  #nav-fixed .interal .item,
  #nav-fixed .external .item {
    float: none;
    display: block;
    border-right: none !important;
    border-left: none;
    border-bottom: 1px solid #ccc;
  }
  #nav-fixed .item.home,
  #nav-fixed .interal .item.home,
  #nav-fixed .external .item.home {
    display: none;
  }
  #nav-fixed .item:last-child,
  #nav-fixed .interal .item:last-child,
  #nav-fixed .external .item:last-child {
    border-bottom: none;
  }
}
#content {
  position: relative;
  z-index: 900;
  height: 100%;
}
@media screen and (min-width: 580px) {
  .gtie8 .no-touch #content {
    top: 3150px;
    padding-top: 40px;
  }
}
#content .content-item {
  padding: 70px 0;
  border-bottom: 2px solid #222;
  min-height: 100%;
  background: white;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
#content .content-item .inner {
  overflow: hidden;
  width: 100%;
  bottom: 0;
}
#content .content-item.dark {
  background: #222;
}
#content .content-item:first-of-type {
  border-top: none;
}
#content .nav {
  display: block;
  background: white;
  width: 100%;
  margin: -10px 0 30px 0;
  padding-bottom: 1px;
  overflow: hidden;
}
#content .nav a {
  color: inherit;
  text-decoration: none;
}
#content .nav a:hover {
  color: #000;
}
#content .nav .item {
  text-transform: uppercase;
}
#content .nav .item .fa {
  margin-right: 10px;
  color: #888;
}
#content .nav .item + .item {
  margin-left: 10px;
}
#content .two-columns {
  margin: 60px 0;
  overflow: hidden;
}
#content .two-columns .column {
  width: 50%;
  float: left;
  padding-left: 30px;
}
#content .two-columns .column:first-child {
  text-align: right;
  padding-left: 0;
  padding-right: 30px;
}
#content .sub-title {
  margin-bottom: 0;
}
#content a {
  text-decoration: none;
  border-bottom: 1px solid #ccc;
}
#content a:hover {
  border-color: black;
}
@media screen and (max-width: 1024px) {
  #content .nav .left,
  #content .nav .right {
    float: none;
  }
  #content .nav .left {
    margin-bottom: 5px;
  }
  #content .nav .right {
    font-size: 16px;
  }
  #content .two-columns {
    margin: 30px 0;
  }
  #content .two-columns .column,
  #content .two-columns .column:first-child {
    padding: 0;
    float: left;
    text-align: left;
  }
}
@media screen and (max-width: 580px) {
  #content .content-item {
    min-height: 0;
    padding: 30px 0;
  }
  #content .nav {
    font-size: 14px;
  }
  #content .nav .left h2 {
    font-size: 24px;
    margin-bottom: 15px;
  }
  #content .nav .right {
    font-size: 14px;
  }
  #content .nav .item.music {
    display: block;
    margin-left: 0;
    margin-top: 10px;
  }
  #content .two-columns .column,
  #content .two-columns .column:first-child {
    width: 100%;
    float: none;
  }
}
.content-item-title {
  margin-top: 0;
  color: #ccc;
  display: none;
}
@media screen and (max-width: 580px) {
  .content-item-title {
    display: block;
  }
}
.item-bigtitle {
  font-size: 32px;
  text-transform: uppercase;
  margin: 0;
  color: #222;
}
.important .item-bigtitle {
  color: #e41e26;
}
.dark .item-bigtitle {
  color: white;
  border-color: white;
}
@media screen and (max-width: 1024px) {
  .item-bigtitle {
    font-size: 24px;
  }
}
@media screen and (max-width: 580px) {
  .item-bigtitle {
    font-size: 18px;
  }
}
.item-title {
  color: #333;
  font-size: 21px;
  margin: 0 0 3px 0;
}
.dark .item-title {
  color: white;
}
.item-subtitle {
  margin: 0;
  font-size: 16px;
  font-weight: normal;
  color: #888;
}
.item-subtitle a:hover {
  color: #333;
}
.dark .item-subtitle {
  color: #ddd;
}
.dark .item-subtitle a:hover {
  color: #fff;
  border-color: #fff !important;
}
.item-subtitle > * {
  margin: 0;
}
.item-text-block {
  margin-bottom: 30px;
}
.item-text-block p {
  margin: 0;
}
@media screen and (max-width: 580px) {
  .item-title {
    font-size: 18px;
  }
  .item-subtitle {
    font-size: 14px;
  }
}
#news {
  margin-top: 1px;
}
#news .news-item {
  font-size: 18px;
}
#news .news-item > .title {
  font-size: 32px;
  margin: 0;
  text-transform: uppercase;
}
#news .news-item + .news-item {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid #ccc;
}
@media screen and (max-width: 580px) {
  #news .news-item > .title {
    font-size: 24px;
  }
}
#videos {
  overflow: hidden;
}
#videos .video {
  width: 50%;
  float: left;
  margin-bottom: 30px;
}
#videos .video:nth-child(even) {
  padding-left: 15px;
}
#videos .video:nth-child(odd) {
  padding-right: 15px;
}
#videos .video .item-title {
  margin-top: 10px;
}
@media screen and (max-width: 580px) {
  #videos .video {
    width: 100%;
    float: none;
    margin: 0;
  }
  #videos .video:nth-child(even),
  #videos .video:nth-child(odd) {
    padding: 0;
  }
  #videos .video + .video {
    margin-top: 20px;
  }
}
#discography {
  overflow: hidden;
}
#discography .album {
  margin-bottom: 50px;
}
#discography .album .artwork {
  position: relative;
  border: 1px solid #aaa;
}
#discography .album .artwork img {
  display: block;
  width: 100%;
}
#discography .album .artwork .slidesjs-navigation {
  display: none;
  position: absolute;
  z-index: 999;
  top: 50%;
  margin-top: -25px;
  text-decoration: none;
  border: none;
  color: transparent;
  font-size: 0;
}
#discography .album .artwork .slidesjs-navigation:before,
#discography .album .artwork .slidesjs-navigation:after {
  font-family: FontAwesome;
  font-size: 20px;
  color: white;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  line-height: 50px;
  background: rgba(0, 0, 0, 0.2);
  text-align: center;
}
#discography .album .artwork .slidesjs-navigation:hover:before,
#discography .album .artwork .slidesjs-navigation:hover:after {
  background: rgba(0, 0, 0, 0.4);
}
#discography .album .artwork .slidesjs-navigation.slidesjs-previous {
  left: 15px;
}
#discography .album .artwork .slidesjs-navigation.slidesjs-previous:before {
  content: "\f053";
}
#discography .album .artwork .slidesjs-navigation.slidesjs-next {
  right: 15px;
}
#discography .album .artwork .slidesjs-navigation.slidesjs-next:after {
  content: "\f054";
}
#discography .album .artwork:hover .slidesjs-navigation {
  display: block;
}
.touch #discography .album .artwork .slidesjs-navigation {
  display: none;
}
#discography .album .info {
  color: #ccc;
  margin-bottom: 15px;
}
#discography .album .info .item {
  color: #888;
}
#discography .album .info a.item {
  text-decoration: underline;
  border: none;
}
#discography .album .info a.item:hover {
  color: #333;
}
@media screen and (max-width: 640px) {
  #discography .album {
    max-width: 420px;
    margin-bottom: 25px;
  }
}
#contact .item + .item {
  margin-top: 30px;
}
